Subject: Re: WinZip [Re: Egcs 1.1 having trouble with 'typename'?]
From: [email-masked] (Michael Hirmke)

26 Sep 1998 06:15:54 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

[...]
>At the risk of introducing a new flame-war, could I point out one possible
>reason
>to leave the install as .tar.gz, and not use WinZip, etc.

Perhaps once again I wasn't clear enough - I *don't want* .zip
archives, too.
All I wanted to point out was, that it doesn't help to use .tar.gz
archives to avoid problems with WinZIP, because WinZIP can deal with
..tar.gz and .tgz ! And if users didn't configure WinZIP as appropriate,
they will run into troubles.

[...]
>
>Sorry if this offends anyone.

Want to say sorry, too.

>
>Bob Cross.

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".